Subject: Re: [regext] WG LAST CALL: draft-ietf-regext-epp-registry-maintenance-03

From: "James Galvin" <[email-masked]>
Date: Mon, 09 Nov 2020 11:49:28 -0500

The WGLC for this document is now closed.

The Chairs do not believe this document is ready for publication.  
Unfortunately, a number of items were brought up during the last call 
that have not received enough discussion to resolve.

This document will remain a working group document.

The authors may wish to consider bringing the open issues to the floor 
during the upcoming IETF109 meeting; there is some time on the agenda.

Regard,

Antoin and Jim

On 26 Oct 2020, at 10:23, James Galvin wrote:

> The Chairs would like to extend this WG Last Call for an additional 
> two weeks, to close on Friday, 30 October 2020.
>
> Although there have been 2 indications of support, James Gould 
> provided some extensive comments, most of which have been addressed in 
> version -04 of the document.  However, Jody Kolker indicated in his 
> response that he’d appreciate some additional comments on a few 
> items.
>
> The Chairs would like to see some discussion of the remaining items.  
> Would others please indicate their point of view in the active thread 
> between Jody and James.
>
> Thank you,
>
> Antoin and Jim
>
>
>
> On 2 Oct 2020, at 16:57, James Galvin wrote:
>
>> The following working group document is believed to be ready for 
>> submission to the IESG for publication as a standards track document:
>>
>> https://datatracker.ietf.org/doc/draft-ietf-regext-epp-registry-maintenance/
>>
>> This WG last call will end at close of business, Friday, 16 October 
>> 2020.
>>
>> Please review this document and indicate your support (a simple 
>> “+1” is sufficient) or concerns with the publication of this 
>> document by replying to this message on the list.
>>
>> The document shepherd for this document is James Galvin.
>>
>> Regards,
>>
>> Antoin and Jim